Page MenuHomePhabricator

Community outreach at Wikimania explaining what AI can do for the communities
Closed, ResolvedPublic

Description

Wikimania 2015 organizers contacted to arrange this, no response thus far.

Event Timeline

ToAruShiroiNeko claimed this task.
ToAruShiroiNeko raised the priority of this task from to Needs Triage.
ToAruShiroiNeko updated the task description. (Show Details)
ToAruShiroiNeko moved this task to Active on the Scoring-platform-team (Current) board.
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 27 2015, 2:34 PM
ToAruShiroiNeko triaged this task as Medium priority.Jun 27 2015, 2:35 PM
ToAruShiroiNeko set Security to None.
ToAruShiroiNeko updated the task description. (Show Details)
Sitic added a subscriber: Sitic.Jul 11 2015, 3:29 PM
Halfak closed this task as Resolved.Jul 25 2015, 4:44 PM